/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/WikiConverter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/WikiConverter/Dialects.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/WikiConverter/Normalizer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/WikiConverter/WebApp.pm
/usr/pkg/lib/perl5/vendor_perl/bin/html2wiki
/usr/pkg/lib/perl5/vendor_perl/man/man1/html2wiki.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::WikiConverter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::WikiConverter::Dialects.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::WikiConverter::Normalizer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::WikiConverter::WebApp.3
